Issues filed for junegunn/vim-plug

View Full Project
Do you use vim-plug? Leave a review!

Rate of open issues in the last 60 days

vim-plug open issues (View Closed Issues)
  • almost 2 years Noticed removal of plugfile support has any progress been made in terms of plugin dependencies?
  • almost 2 years MacVim becomes unresponsive for parallel Update/installs
  • almost 2 years Use `--shallow-submodules` on git 2.9.0 or above
  • almost 2 years PlugInstall breaks if Vim started from Git-for-Windows (MSYS2)
  • about 2 years Shallow clones of submodules
  • about 2 years superfrozen feature to prevent also installation
  • about 2 years Cannot install or update jedi-vim
  • about 2 years Installing plugins over ssh gives error E440
  • over 2 years Notify about available plugin updates and vim-plug upgrade
  • over 2 years vim-plug timeout on Linux subsystem (beta), Windows 10
  • over 2 years vim-plug fails to PlugUpdate if no master branch exists
  • over 2 years Plans for using native plugin manager when available?
  • over 2 years Vim-plug should quit when it's the last open window
  • over 2 years autocmd User sometimes doesn't work?
  • over 2 years PlugInstall parallel install on Neovim Windows does nothing
  • almost 3 years On new plugin install, display gets stuck on "Cloning into..."
  • almost 3 years Add global option to disable .old backup file
  • over 3 years Neovim Possibly Including vim-plug
  • over 3 years Travis Spends Most Time Building Vim
  • almost 4 years Handle Remote Plugins for neovim.
  • about 4 years Parallel installer on Windows GVim does not show progress

vim-plug closed issues

  • almost 2 years See output of run hook commands?
  • almost 2 years YouCompleteMe broke after switch from Vundle to vim-plug
  • almost 2 years Proper order for dependencies and conditionals? (Suggestion for FAQ or README)
  • almost 2 years Lazy-loading with expression <Plug> mapping
  • almost 2 years On demand loading for file extension only
  • almost 2 years Need to PlugUpdate everytime I open gvim
  • almost 2 years :PlugInstall gives (random, spurious) PlugClean required messages
  • almost 2 years Feature request: 'ext' option
  • almost 2 years E492
  • almost 2 years Mac vim crushed when using command `:PlugInstall`
  • almost 2 years Make s:compare_git_uri smarter?
  • almost 2 years Load plugin on entering insert mode
  • almost 2 years lazy load { 'for': 'directory' }
  • almost 2 years vim-fugitive on: 'Gstatus' not working
  • about 2 years Overload netrw-gx to handle abbreviated notation in Plug 'junegunn/vim-plug'
  • about 2 years PlugInstall Crashes on Vim 8.0
  • about 2 years Run commands in :term [neovim] not to block ui
  • about 2 years The length of `runtimepath` is limited, thus the number of plugins too
  • about 2 years Plugins do not load on startup
  • about 2 years Omap lazy-load not working with change operator
  • about 2 years E116: Invalid arguments for function plug# when starting NeoVim
  • about 2 years Invalid URI error when installing some plugins.
  • about 2 years W19: Deleting augroup that is still in use
  • about 2 years Where is the plugged directory on Windows?
  • about 2 years Close window automatically on success?
  • about 2 years How to update a modified plugin?
  • about 2 years undefined variable pyv upon :PlugUpdate after updating MacVim to 7.4.105
  • about 2 years UX: g:plug_home
  • about 2 years Clear `$GIT_DIR` and `$GIT_WORK_TREE` before updating/installing
  • about 2 years "Invalid URI" when using https://user@github.com
  • about 2 years [Question] Make preview window layout configurable
  • about 2 years Selective PlugClean
  • about 2 years random http failures
  • about 2 years `call youcompleteme#Enable` is not needed anymore
  • about 2 years Vim async feature for parallel update
  • about 2 years how to get rid of gofmt in vim-plug?
  • over 2 years Hook for colorschemes
  • over 2 years Better Error on Git Repo Misspelling
  • over 2 years nvim variables reset after loading vim-plug
  • over 2 years Issues when trying to lazy-load a plugin which uses omaps
  • over 2 years Slowdown from `BufRead`
  • over 2 years Lazy loading plugins does not source from after/ftplugin
  • over 2 years Unable to lazy load CtrlP
  • over 2 years The installation guide is not enough for stupid.
  • over 2 years PlugInstall gives errors on installation
  • over 2 years Is there a way to load a plugin after neovim started?
  • over 2 years Additional local plugins for concrete dir/project
  • over 2 years Use python when old ruby installed
  • over 2 years Submodule update fails on non-standard shell